[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.PopupMenu

PopupMenu - a context-sensitive menu that pops up when the right mouse button is clicked over this control

## Declaration

Source position: controls.pp line 1400

`public property TControl.PopupMenu: TPopupmenu read GetPopupmenu write SetPopupMenu;`

## Description

// standard properties, which should be supported by all descendants
Reads the details of the pop-up menu, or stores them.
Properties are defined in the parent class TPopupMenu

## See also

#lcl.Menus.TPopupMenu |  | TPopupMenu - a menu panel that pops up on the desktop when the right mouse button is clicked

The latest version of this document can be found at lazarus-ccr.sourceforge.net .